<?xml version="1.0" encoding="utf-8"?>
<!-- Authors:
* Abijeet Patro
* Bjankuloski06
* Dbrant
* Violetova
* Vlad5250
* Монтехристо
-->
<resources>
  <string name="app_name_prod">Википедија</string>
  <string name="app_name_beta">Википедија Бета</string>
  <string name="app_name_alpha">Википедија Алфа</string>
  <string name="wikimedia">Викимедија</string>
  <string name="nav_item_back">Назад</string>
  <string name="page_tabs_back">Назад</string>
  <string name="nav_item_forward">Напред</string>
  <string name="search_hint">Пребарај ја Википедија</string>
  <string name="search_hint_voice_search">Гласовно пребарување</string>
  <string name="search_hint_search_languages">Пребарување јазик</string>
  <string name="filter_hint_filter_my_lists_and_articles">Филтрирање на моите списоци</string>
  <string name="nav_item_suggested_edits">Уредувања</string>
  <string name="nav_item_more">Повеќе</string>
  <string name="nav_item_search">Пребарај</string>
  <string name="error_network_error">Не можам да се поврзам со семрежјето.</string>
  <string name="page_error_retry">Повтори</string>
  <string name="card_offline_error_retry">Пробај пак</string>
  <string name="storage_access_error_retry">Пробај пак</string>
  <string name="article_load_error_retry">Пробај пак</string>
  <string name="offline_load_error_retry">Пробај пак</string>
  <string name="page_error_back_to_main">Назад</string>
  <string name="error_back">Назад</string>
  <string name="menu_clear_all_history">Исчисти историја</string>
  <string name="history_item_deleted">%s е отстранета од историјата</string>
  <string name="history_items_deleted">%d статии се отстранети од историјата</string>
  <string name="history_item_delete_undo">Врати</string>
  <string name="notification_archive_undo">Врати</string>
  <string name="app_settings">Поставки за прилогот</string>
  <string name="search_tab_tooltip">Повторно допрете ја иконата за да почнете со непосредно внесување на саканото пребарување.</string>
  <string name="history_list_title">Историја</string>
  <string name="dialog_title_clear_history">Исчисти историја на прелистување</string>
  <string name="dialog_message_clear_history">Со ова ќе ја избришете сета историја на прелистување и ќе ги затворите сите отворени јазичиња. Дали сте сигурни?</string>
  <string name="dialog_message_clear_history_yes">Да</string>
  <string name="dialog_message_clear_history_no">Не</string>
  <string name="share_via">Сподели преку</string>
  <string name="image_share_via">Сподели преку</string>
  <string name="search_redirect_from">Пренасочено од %s</string>
  <string name="menu_page_show_tabs">Прикажи јазичиња</string>
  <string name="menu_page_other_languages">Смени јазик</string>
  <string name="menu_page_find_in_page">Најди во статијата</string>
  <string name="menu_page_add_to_watchlist">Додај во набљудувани</string>
  <string name="menu_page_remove_from_watchlist">Отстрани набљудуваните</string>
  <string name="edit_section_find_in_page">Најди на страницата</string>
  <string name="menu_page_font_and_theme">Смени фонт и изглед</string>
  <string name="menu_page_add_to_list">Додај во список за читање</string>
  <string name="menu_page_add_to_default_list">Зачувај</string>
  <string name="feed_card_add_to_list">Додај во список за читање</string>
  <string name="feed_card_add_to_default_list">Зачувај</string>
  <string name="menu_page_share">Сподели врска</string>
  <string name="menu_page_open_a_new_tab">Отвори ново јазиче</string>
  <string name="menu_page_new_tab">Ново јазиче</string>
  <string name="menu_page_reading_lists">Списоци за читање</string>
  <string name="menu_page_recently_viewed">Неодамна посетени</string>
  <string name="menu_long_press_open_page">Отвори</string>
  <string name="menu_long_press_open_in_new_tab">Отвори ново јазиче</string>
  <string name="menu_long_press_copy_page">Копирај ја адресата на врската</string>
  <string name="menu_text_select_define">Во речник</string>
  <string name="on_this_day_page_share">Сподели</string>
  <string name="reading_list_page_share">Сподели</string>
  <string name="menu_text_select_edit_here">Уреди тука</string>
  <string name="last_updated_text">Последна измена: %s</string>
  <string name="talk_page_link_text">Разговорна страница</string>
  <string name="edit_history_link_text">Историја на уредувања</string>
  <string name="map_view_link_text">Погл. на карта</string>
  <string name="other_languages_indication_text">Прочитај на друг јазик</string>
  <string name="language_count_link_text">Достапно на %d други јазици</string>
  <string name="content_license_cc_by_sa">CC BY-SA 3.0</string>
  <string name="edit_save_action_license_logged_in">Објавувајќи, се согласувате со &lt;a href=\"%1$s\"&gt;Условите на употреба&lt;/a&gt; и дека неотповикливо ги објавувате вашите придонеси под лиценцата &lt;a href=\"%2$s\"&gt;CC BY-SA 3.0&lt;/a&gt;</string>
  <string name="edit_save_action_license_anon">Објавувајќи, се согласувате со &lt;a href=\"%1$s\"&gt;Условите на употреба&lt;/a&gt;, и дека неотповикливо ги објавувате вашите придонеси под лиценцата &lt;a href=\"%2$s\"&gt;CC BY-SA 3.0&lt;/a&gt;. Уредувањата ќе ѝ бидат припишани на IP-адресата на вашиот уред. Ако се &lt;a href=\"https://#login\"&gt;најавите&lt;/a&gt; ќе имате поголема приватност.</string>
  <string name="preference_title_language">Јазици на Википедија</string>
  <string name="langlinks_filter_hint">Пребарај</string>
  <string name="langlinks_empty">Страницава не е достапна на други јазици</string>
  <string name="langlinks_no_match">Не пронајдов ниеден јазик</string>
  <string name="langlinks_activity_title">Други јазици</string>
  <string name="langlinks_your_wikipedia_languages">Ваши википедиски јазици</string>
  <string name="menu_save_changes">Објави промени</string>
  <string name="edit_saved_successfully">Уредувањето е објавено!</string>
  <string name="dialog_message_edit_failed">Уредувањето не успеа!</string>
  <string name="dialog_message_edit_failed_retry">Повтори</string>
  <string name="dialog_message_edit_failed_cancel">Откажи</string>
  <string name="dialog_message_leaving_edit">Вашите промени сè уште не се објавени. Дали сигурно сакате да ја напуштите страницава?</string>
  <string name="dialog_message_leaving_edit_leave">Напушти</string>
  <string name="dialog_message_leaving_edit_stay">Остани</string>
  <string name="menu_show_toc">Содржина</string>
  <string name="search_no_results_found">Нема пронајдов ништо</string>
  <string name="search_reading_list_no_results">Не најдов ништо за „%s“</string>
  <string name="search_reading_lists_no_results">Не најдов ништо во списоците за читање</string>
  <string name="search_history_no_results">Не најдов ништо во историјата</string>
  <string name="edit_section_captcha_message">За да се заштитиме од автоматизиран спам, внесете ги долуприкажаните зборови</string>
  <string name="edit_section_captcha_request_an_account_message">Не ја гледате сликата? &lt;a href=\"https://en.wikipedia.org/wiki/Wikipedia:Request_an_account\"&gt;Побарајте сметка&lt;/a&gt;</string>
  <string name="edit_section_captcha_hint">Повторете ги гореприкажаните зборови</string>
  <string name="title_captcha">Внесете го одговорот на сликичката</string>
  <string name="edit_section_captcha_reload">Допрете за да ја превчитате сликичката</string>
  <string name="nav_item_login">Најава на Википедија</string>
  <string name="login_username_hint">Корисничко име</string>
  <string name="login_password_hint">Лозинка</string>
  <string name="account_creation_password_hint">Лозинка</string>
  <string name="login_2fa_hint">Код за двочинителска заверка</string>
  <string name="login_2fa_other_workflow_error_msg">Се бара двочинителска заверка! Навратете се на главната активност и најавете се со вашата 2FA-шифра, па обидете се повторно.</string>
  <string name="onboarding_card_login">Најава</string>
  <string name="page_editing_login">Најава</string>
  <string name="reading_lists_sync_login">Најава</string>
  <string name="create_account_login">Најава</string>
  <string name="menu_login">Најава</string>
  <string name="login_activity_title">Најава</string>
  <string name="login_in_progress_dialog_message">Ве најавувам…</string>
  <string name="login_success_toast">Се најавивте!</string>
  <string name="reset_password_title">Ставете лозинка</string>
  <string name="reset_password_description">Се најавивте со привремена лозинка. За да ја довршите најавата, тука задајте нова.</string>
  <string name="reset_password_hint">Нова лозинка</string>
  <string name="reset_password_button">Зачувај и најави ме</string>
  <string name="preference_title_logout">Одјава</string>
  <string name="toast_logout_complete">Одјавени сте</string>
  <string name="logout_prompt">Ова ќе ве одјави од сите уреди на кои сте најавени. Дали сакате да продолжите?</string>
  <string name="logout_dialog_cancel_button_text">Откажи</string>
  <string name="logged_out_in_background_title">Одјавени сте</string>
  <string name="logged_out_in_background_dialog">Одјавени сте од Википедија. Дали сакате пак да се најавите?</string>
  <string name="logged_out_in_background_login">Најава</string>
  <string name="logged_out_in_background_cancel">Откажи</string>
  <string name="history_empty_title">Нема неодамна посетени статии</string>
  <string name="history_empty_message">Тука следете што сте читале.</string>
  <string name="history_offline_articles_toast">Некои статии во историјата може да се недостапни вонмрежно.</string>
  <string name="search_empty_message">Пребарувајте и читајте ја слободната енциклопедија на вашиот јазик</string>
  <string name="search_empty_message_multilingual_upgrade">Пребарајте ја Википедија на уште јазици</string>
  <string name="delete_selected_items">Избриши ги избраните ставки</string>
  <string name="wp_stylized">&lt;big&gt;В&lt;/big&gt;ИКИПЕДИЈ&lt;big&gt;А&lt;/big&gt;</string>
  <string name="create_account_username_hint">Корисничко име</string>
  <string name="login_dont_have_account">Немате сметка?</string>
  <string name="login_join_wikipedia">Придружете ни се на Википедија</string>
  <string name="login_forgot_password">Ја заборавивте лозинката?</string>
  <string name="create_account_already_have">Веќе имате сметка?</string>
  <string name="create_account_activity_title">Направи кориничка сметка</string>
  <string name="dialog_create_account_checking_progress">Проверка</string>
  <string name="create_account_email_hint">Е-пошта (незадолжително)</string>
  <string name="create_account_password_repeat_hint">Повторете ја јавката</string>
  <string name="create_account_passwords_mismatch_error">Јавките не се совпаѓаат</string>
  <string name="create_account_email_error">Неважечка е-пошта</string>
  <string name="create_account_username_error">Неважечки знаци или корисничко име</string>
  <string name="create_account_password_error">Лозинката е неважечка</string>
  <string name="create_account_generic_error">Не можам да направам корисничка сметка</string>
  <string name="create_account_next">Следно</string>
  <string name="email_recommendation_dialog_title">Да ја создадам сметката без е-пошта?</string>
  <string name="email_recommendation_dialog_message">Иако е-поштата не е задолжителна, истата &lt;b&gt;изречно се препорачува&lt;/b&gt; бидејќи ќе ви треба за поваток на сметката ако ја заборавите лозинката.</string>
  <string name="email_recommendation_message">Се препорачува, бидејќи е-поштата е потребна за повраток на сметката.</string>
  <string name="email_recommendation_dialog_create_without_email_action">Продолжи без е-пошта</string>
  <string name="email_recommendation_dialog_create_with_email_action">Додај е-пошта</string>
  <string name="create_account_button">Направи сметка</string>
  <string name="create_account_name_unavailable">Корисничкото име „%s“ е недостапно. Изберете друго.</string>
  <string name="create_account_ip_block_message">За жал, вашата IP-адреса во мигов е спречена да создава нови сметки.</string>
  <string name="create_account_ip_block_help_url">https://en.wikipedia.org/wiki/Help:I_have_been_blocked</string>
  <string name="create_account_ip_block_details">Подробно</string>
  <string name="preferences_general_heading">Општи</string>
  <string name="wikipedia_app_faq">ЧПП за прилогот „Википедија“</string>
  <string name="send_feedback">Испрати мислење за прилогот</string>
  <string name="create_account_account_created_toast">Сметката е создадена!</string>
  <string name="preferences_heading_syncing">Усогласување</string>
  <string name="preferences_heading_data_usage">Употреба на податоците</string>
  <string name="preferences_heading_experimental">Пробни</string>
  <string name="preference_title_sync_reading_lists_from_account">Усогласување на списоци за читање</string>
  <string name="preference_title_download_reading_list_articles">Преземи списоци на статии за читање</string>
  <string name="preference_summary_sync_reading_lists">Усогласувајте списоци за читање низ разни уреди зачувувајќи ги во вашата сметка на Википедија</string>
  <string name="preference_summary_sync_reading_lists_from_account">Усогласувајте списоци за читање низ разни уреди зачувувајќи ги во вашата сметка „%s“ на Википедија</string>
  <string name="preference_dialog_of_turning_off_reading_list_sync_title">Да отстранам усогласени списоци за читање од вашата сметка „%s“?</string>
  <string name="preference_dialog_of_turning_off_reading_list_sync_text">Со ова целосно ќе се избришат сите претходно усогласени списоци за читање од далечински склад. Дали да ги избришам сите усогласени списоци за читање од вашата сметка „%s“?</string>
  <string name="preferences_privacy_settings_heading">Лични податоци</string>
  <string name="preference_title_eventlogging_opt_in">Испраќај извештаи за употребата</string>
  <string name="preference_summary_eventlogging_opt_in">Ѝ овозможува на Викимедија да собира информации за тоа како го користите прилогот, за да може да го подобри</string>
  <string name="preference_title_auto_upload_crash_reports">Испраќај извештаи за уривање</string>
  <string name="preference_summary_auto_upload_crash_reports">Прилогот да испраќа извештаи за уривање на надворешен услужник за да може уривањата да се разгледуваат и поправаат полесно и побрзо.</string>
  <string name="editing_error_spamblacklist">Пронајдени се врски до блокирани домени (%s). Отстранете ги и обидете се повторно.</string>
  <string name="history_filter_list_hint">Филтрирај историја</string>
  <string name="error_can_not_process_link">Не можам да ја прикажам оваа врска</string>
  <string name="page_protected_autoconfirmed">Оваа страница е полузаштитена.</string>
  <string name="page_protected_sysop">Оваа страница е наполно заштитена.</string>
  <string name="page_protected_other">Оваа страница е заштитена во следниве степени: %s</string>
  <string name="page_protected_can_not_edit">За жал, вашата сметка засега нема право да ја уредува страницава.</string>
  <string name="page_protected_can_not_edit_anon">За жал, страницава засега не може да се уредува анонимно.</string>
  <string name="page_protected_can_not_edit_title">Оваа страница е заштитена</string>
  <string name="page_watchlist_overflow_menu_onboarding_tooltip_title">Додај во набљудувани</string>
  <string name="page_watchlist_overflow_menu_onboarding_tooltip_text">Следете што се случува со статиите кои ве интересираат. Допрете на расклопеното мени и изберете and select &lt;b&gt;Додај во набљудувани&lt;/b&gt; за да видите промени во статија.</string>
  <string name="settings_item_preferences">Нагодувања</string>
  <string name="settings_activity_title">Нагодувања</string>
  <string name="about_description">За прилогот „Википедија“</string>
  <string name="privacy_policy_description">Заштита на личните податоци</string>
  <string name="terms_of_use_description">Услови на употреба</string>
  <string name="about_wikipedia_url">https://mk.wikipedia.org/wiki/Википедија:За_Википедија</string>
  <string name="privacy_policy_url" fuzzy="true">https://foundation.m.wikimedia.org/wiki/Privacy_policy/mk?uselang=mk</string>
  <string name="offline_reading_and_data_url">https://www.mediawiki.org/wiki/Wikimedia_Apps/Android_FAQ#Offline_reading_and_data</string>
  <string name="android_app_faq_url">https://www.mediawiki.org/wiki/Wikimedia_Apps/Android_FAQ</string>
  <string name="terms_of_use_url" fuzzy="true">https://foundation.m.wikimedia.org/wiki/Terms_of_Use/mk?uselang=mk</string>
  <string name="android_app_request_an_account_url">https://en.wikipedia.org/wiki/Wikipedia:Request_an_account</string>
  <string name="cc_by_sa_3_url">https://creativecommons.org/licenses/by-sa/3.0/deed.mk</string>
  <string name="cc_0_url">https://creativecommons.org/publicdomain/zero/1.0/deed.mk</string>
  <string name="android_app_edit_help_url">https://m.mediawiki.org/wiki/Wikimedia_Apps/Suggested_edits</string>
  <string name="suggested_edits_image_tags_help_url">https://www.mediawiki.org/wiki/Wikimedia_Apps/Suggested_edits#Image_tags</string>
  <string name="about_libraries_heading">Користени библиотеки</string>
  <string name="about_contributors_heading">Учесници</string>
  <string name="about_contributors">&lt;a href=\"https://www.mediawiki.org/wiki/Wikimedia_Apps/Team/Android\"&gt;Екипна страница&lt;/a&gt;</string>
  <string name="about_translators_heading">Преведувачи</string>
  <string name="about_translators_translatewiki">Прилогов го преведоа доброволни преведувачи на &lt;a href=\"https://translatewiki.net\"&gt;translatewiki.net&lt;/a&gt;.</string>
  <string name="about_app_license_heading">Лиценца</string>
  <string name="about_app_license">Изворниот код ќе го најдете на &lt;a href=\"https://gerrit.wikimedia.org/r/#/admin/projects/apps/android/wikipedia\"&gt;Gerrit&lt;/a&gt; и &lt;a href=\"https://github.com/wikimedia/apps-android-wikipedia\"&gt;GitHub&lt;/a&gt; под лиценцата &lt;a href=\"https://phabricator.wikimedia.org/diffusion/APAW/browse/master/COPYING?view=raw\"&gt;Apache 2.0&lt;/a&gt;. Ако не е поинаку наведено, сета содржина се нуди под лиценцата &lt;a href=\"https://mk.wikipedia.org/wiki/Википедија:Текст_на_лиценцата_Криејтив_комонс_Наведи извор-Сподели_под_исти_услови_3.0_Нелокализирана\"&gt;Криејтив комонс Наведи извор-Сподели под исти услови Нелокализирана&lt;/a&gt;.</string>
  <string name="about_wmf">Производ на &lt;a href=\"https://wikimediafoundation.org/\"&gt;Фондацијата Викимедија&lt;/a&gt;</string>
  <string name="about_activity_title">За прилогот</string>
  <string name="edit_abandon_confirm">Страницава е изменета. Дали сигурно сакате да излезете без да ги зачувате направените промени?</string>
  <string name="edit_abandon_confirm_yes">Да</string>
  <string name="edit_abandon_confirm_no">Не</string>
  <string name="user_blocked_from_editing_title">Блокирано</string>
  <string name="user_logged_in_blocked_from_editing">Вашата корисничка сметка е блокирана и не може да уредува на ова вики.</string>
  <string name="user_anon_blocked_from_editing">Вашата IP-адреса е блокирана и не може да уредува на ова вики.</string>
  <string name="edit_how_page_improved">На кој начин ја подобривте страницата?</string>
  <string name="edit_next">Следно</string>
  <string name="edit_done">Објави</string>
  <string name="edit_preview">Преглед</string>
  <string name="edit_undo">Врати</string>
  <string name="edit_redo">Повтори</string>
  <string name="edit_zoom_in">Приближи</string>
  <string name="edit_zoom_out">Оддалечи</string>
  <string name="edit_summary_tag_typo">Исправена грешка при пишување</string>
  <string name="edit_summary_tag_grammar">Исправена граматиката</string>
  <string name="edit_summary_tag_links">Додадени врски</string>
  <string name="edit_summary_tag_other">Друго</string>
  <string name="edit_summary_tag_other_hint">Други начини на кои ја подобривте страницата</string>
  <string name="edit_conflict_title">Спротиставеност во уредувањето</string>
  <string name="edit_conflict_message">Оваа страница е веќе изменета од друг корисник, и се коси со вашето уредување. Прекопирајте ги вашите уредувања, превчитајте ја страницата и обидете се повторно.</string>
  <string name="find_next">Најди следно</string>
  <string name="find_previous">Најди претходно</string>
  <string name="find_first_occurence">Ова е првото јавување</string>
  <string name="find_last_occurence">Ова е последното јавување</string>
  <string name="article_opened_in_background_tab">Статијата е отворена како заднинско јазиче.</string>
  <string name="abusefilter_title_warn">Ова уредување може да е неконструктивно. Дали сигурно сакате да го објавите?</string>
  <string name="abusefilter_title_disallow">Не можете да го објавите уредувањево. Вратете се и изменето го.</string>
  <string name="abusefilter_text_warn">Автоматскиот филтер утврди дека уредувањево е потенцијално неконструктивно. Може да содржи едно од следниве:&lt;br /&gt;&lt;br /&gt;· Текст напишан со големи букви&lt;br /&gt;· Празнење на статии или спамирање&lt;br /&gt;· Нерелевантни надворешни врски или слики&lt;br /&gt;· Повторување на знаци</string>
  <string name="abusefilter_text_disallow">Автоматскиот филтер утврди дека уредувањево е потенцијално неконструктивно или потенцијално вандалистичко. &lt;br /&gt;&lt;br /&gt;Википедија е енциклопедија —  тука припаѓа само неутрална и значајна содржина.</string>
  <string name="page_similar_titles">Слични страници</string>
  <string name="search_did_you_mean">Дали мислевте на „%s“?</string>
  <string name="search_recent_header">Скорешни пребарувања:</string>
  <string name="search_results_count_zero">Нема исход</string>
  <plurals name="search_results_count">
    <item quantity="one">1 ставка</item>
    <item quantity="other">%d ставки</item>
  </plurals>
  <string name="button_clear_all_recent_searches">Исчисти скорешни пребарувања</string>
  <string name="clear_recent_searches_confirm">Дали сте сигурни дека сакате да ја избришете историјата на пребарувања?</string>
  <string name="clear_recent_searches_confirm_yes">Да</string>
  <string name="clear_recent_searches_confirm_no">Не</string>
  <string name="error_browser_not_found">Не можам да ја отворам страницата (не најдов прелистувачки прилог).</string>
  <string name="table_infobox">Накратко</string>
  <string name="table_other">Повеќе информации</string>
  <string name="table_close">Затвори</string>
  <string name="widget_name_featured_page">Избрана страница на Википедија</string>
  <string name="widget_title_featured_page">Избрана страница за денес:</string>
  <string name="widget_name_search">Пребарување по Википедија</string>
  <string name="wiktionary_no_definitions_found">Не најдов ништо во речникот.</string>
  <string name="alpha_update_notification_title">Имаме нова алфа-надградба</string>
  <string name="alpha_update_notification_text">Допрете за да ја симнете</string>
  <string name="dialog_close_description">Затвори</string>
  <string name="preference_title_show_images">Прикажувај слики</string>
  <string name="preference_summary_show_images">Овозможи или оневозможи вчитување на слики во страниците. Отштиклирајте ја поставкава ако сегашната семрежна врска ви е бавна, или пак ако имате ограничен податочен пакет.</string>
  <string name="preference_title_download_only_over_wifi">Преземај само преку Wi-Fi</string>
  <string name="dialog_title_download_only_over_wifi">Го потврдувате преземањето со мобилни податоци?</string>
  <string name="dialog_text_download_only_over_wifi">Ја имате вклучено поставката „Преземај само преку Wi-Fi“. Дали би сакале да дозволите преземање со мобилни податоци само во овој случај?</string>
  <string name="dialog_title_download_only_over_wifi_allow">Дозволи</string>
  <string name="read_more_section">Прочитајте повеќе</string>
  <string name="about_article_section">За статијава</string>
  <string name="menu_gallery_visit_image_page">Оди на страницата за сликата</string>
  <string name="gallery_error_draw_failed">Не можев да ја исцртам сликата.</string>
  <string name="license_title">Лиценца за %s</string>
  <string name="gallery_menu_share">Сподели</string>
  <string name="gallery_share_error">Не можев да ја споделам сликата: %s</string>
  <string name="gallery_save_progress">Ја преземам податотеката…</string>
  <string name="gallery_save_success">Податотеката е зачувана.</string>
  <string name="gallery_error_video_failed">Не можам да го пуштам видеото.</string>
  <string name="gallery_save_image_write_permission_rationale">Се бара дозвола за зачувување слики на вашиот уред.</string>
  <string name="gallery_add_image_caption_button">Додај толкување на сликата</string>
  <string name="gallery_add_image_caption_in_language_button">Додај опис на сликата (%s)</string>
  <string name="err_cannot_save_file">Не можам да ја зачувам податотеката</string>
  <string name="expand_refs">Допрете за да проширите</string>
  <string name="cc_logo">Лиценца на Криејтив комонс</string>
  <string name="captcha_image">Сликичка за проверка</string>
  <string name="gallery_fair_use_license">Праведна употреба</string>
  <string name="gallery_uploader_unknown">непознат подигач</string>
  <string name="gallery_not_available_offline_snackbar">Галерискиот преглед не е достапен вонмрежно.</string>
  <string name="gallery_not_available_offline_snackbar_dismiss">Тргни</string>
  <string name="menu_new_tab">Ново јазиче</string>
  <string name="menu_close_all_tabs">Затвори ги сите јазичиња</string>
  <string name="close_all_tabs_confirm">Дали сигурно сакате да ги затворите сите јазичиња?</string>
  <string name="close_all_tabs_confirm_yes">Да</string>
  <string name="close_all_tabs_confirm_no">Не</string>
  <string name="button_close_tab">Затвори јазиче</string>
  <string name="unnamed_tab_closed">Јазичето е затворено.</string>
  <string name="tab_item_closed">%s е затворено.</string>
  <string name="all_tab_items_closed">Сите јазичиња се затворени.</string>
  <string name="tool_tip_bookmark_icon_title">Додај во список за читање</string>
  <string name="tool_tip_bookmark_icon_text">Стиснете на бележникот за да ја зачувате статијата во список за читање.</string>
  <string name="page_view_in_browser">Погледај во прелистувач</string>
  <string name="tool_tip_toc_title">Брз пристап до прегледот на содржините</string>
  <string name="tool_tip_toc_text">Сега можете да повлечете лево за да го отворите прегледот на содржините, и да го допрете и влечете овој лизгач за брз преод низ разните поднаслови на статијата.</string>
  <string name="tool_tip_lang_button">Сега можете да пребарувате и читате на повеќе јазици во прилогот.\n\n\nДопрете на иконката за да додадете уште јазици.</string>
  <string name="error_response_malformed">Одѕивот од опслужувачот не е исправно форматиран.</string>
  <string name="error_unknown">Се појави непозната грешка.</string>
  <string name="format_error_server_message">Порака: „%s“</string>
  <string name="address_copied">Адресата е ставена во меѓускладот</string>
  <string name="text_copied">Текстот е ставен во меѓускладот.</string>
  <string name="button_continue_to_article">Прочитајте ја статијата</string>
  <string name="button_continue_to_talk_page">Отвори разговорна страница</string>
  <string name="button_continue_to_disambiguation">Погл. слични страници</string>
  <string name="link_preview_disambiguation_description">Насловот се однесува на повеќе од една страница:</string>
  <string name="button_add_to_reading_list">Додај во список за читање</string>
  <string name="page_offline_notice_cannot_load_while_offline">Статијата не може да се вчита додека не сте на линија.</string>
  <string name="page_offline_notice_add_to_reading_list">Совет: Додајте ја статијата во список за читање, па истата ќе биде преземена кога ќе добиете линија.</string>
  <string name="page_offline_notice_last_date">Читате вонмрежна верзија на статијава, зачувана на %s.</string>
  <string name="button_get_directions">Дај насоки</string>
  <string name="error_no_maps_app">Не можев да најдам прилози што даваат насоки.</string>
  <string name="preference_title_customize_explore_feed">Тековник „Истражи“</string>
  <string name="preference_title_show_link_previews">Прегледи на врски</string>
  <string name="preference_summary_customize_explore_feed">Прилагоди го тековникот „Истражи“</string>
  <string name="preference_summary_show_link_previews">Дава брз преглед на статијата кога ќе се допре на нејзината врска</string>
  <string name="preference_title_collapse_tables">Склопи табели</string>
  <string name="preference_summary_collapse_tables">Автоматски склопувај ги табелите во статии како со инфокутиите, наводите и белешките.</string>
  <string name="nav_item_donate">Дарувајте</string>
  <string name="error_voice_search_not_available">За жал, гласовното препознавање не е достапно.</string>
  <string name="location_service_disabled">Местоположбените услуги се оневозможени.</string>
  <string name="enable_location_service">Овозможи</string>
  <string name="location_permissions_enable_prompt">Вклучете дозволи за местоположба, за да ги гледате местата околу вас.</string>
  <string name="location_permissions_enable_action">Вклучи</string>
  <string name="error_webview_updating">WebView за Андроид во моментов се подновува. Обидете се повторно набргу.</string>
  <plurals name="multi_items_selected">
    <item quantity="one">Избрана %d</item>
    <item quantity="other">Избрани %d</item>
  </plurals>
  <string name="multi_select_items_selected">%d избрани</string>
  <string name="error_message_generic">Се појави грешка</string>
  <string name="view_link_preview_error_button_dismiss">Тргни</string>
  <string name="error_page_does_not_exist">Оваа страница не постои.</string>
  <string name="view_wiki_error_message_offline">Не можам да се поврзам со семрежјето</string>
  <string name="view_wiki_error_message_timeout">Не можам да се поврзам со Википедија. Проверете си ја мрежната врска или обидете се подоцна</string>
  <string name="reference_title">Навод %s</string>
  <string name="reference_list_title">Наводи</string>
  <string name="theme_chooser_dialog_image_dimming_switch_label">Пригушување на слики (во Темен изглед)</string>
  <string name="preference_title_prefer_offline_content">Претпочитај вонмрежни</string>
  <string name="preference_summary_prefer_offline_content">Заштедете вчитувајќи статии достапни вонмрежно место секогаш да се вчитува најновата верзија на статијата</string>
  <string name="theme_chooser_dialog_match_system_theme_switch_label">Според системскиот изглед</string>
  <string name="page_footer_license_text">Содржината е достапна под $1, освен ако не е поинаку наведено</string>
  <string name="empty_tab_title">Ново јазиче</string>
  <string name="menu_save_all_tabs">Зачувај ги сите јазичиња</string>
  <string name="crash_report_activity_title">Грешка во прилогот</string>
  <string name="crash_report_relaunch_or_quit">За жал, прилогот наиде на грешка и беше запрен.\n\nДали би сакале да почнете одново или да напуштите?</string>
  <string name="crash_report_relaunch">Почни одново</string>
  <string name="crash_report_quit">Излези</string>
  <string name="article_menu_bar_save_button">Зачувај</string>
  <string name="article_menu_bar_language_button">Јазик</string>
  <string name="article_menu_bar_search_button">Пребарај</string>
  <string name="article_menu_bar_theme_button">Изглед</string>
  <string name="article_menu_bar_contents_button">Содржина</string>
  <string name="article_header_edit_hint">Уреди...</string>
  <string name="article_header_edit_description">Уреди опис на статијата</string>
  <string name="article_header_edit_lead_section">Уреди вовед</string>
  <string name="color_theme_select">Изглед</string>
  <string name="color_theme_light">Светол</string>
  <string name="color_theme_dark">Темен</string>
  <string name="color_theme_black">Црн</string>
  <string name="color_theme_sepia">Сипа</string>
  <string name="color_theme_test_title">Примерен текст</string>
  <string name="color_theme_test_text">Повлечете го лизгачот за да ја измените големината на текстот во статиите што ги читате. За да зададете големина на фонтот во целиот прилог, сменете го во системските поставки за фонт.</string>
  <string name="preference_title_app_theme">Изглед на прилогот</string>
  <string name="preference_summary_color_theme">Префрлете се на темниот изглед на прилогот</string>
  <string name="text_size_increase">Зголеми текст</string>
  <string name="text_size_decrease">Намали текст</string>
  <string name="text_size_percent_default">%s (по основно)</string>
  <string name="text_style_title">Фонт</string>
  <string name="nav_item_reading_lists">Мои списоци</string>
  <string name="reading_list_save_to">Зачувај во списокот за читање</string>
  <string name="reading_list_move_to">Премести во списокот за читање</string>
  <string name="reading_list_create_new">Создај нов</string>
  <string name="reading_list_title_exists">Списокот за читање „%s“ веќе постои.</string>
  <string name="reading_list_article_added_to_named">Додаден %1$s во %2$s.</string>
  <string name="reading_list_article_added_to_default_list">Зачувана %s. Дали сакате да ја додадете во список?</string>
  <string name="reading_list_article_moved_to_named">Преместена %1$s во %2$s.</string>
  <string name="reading_list_article_already_exists_message">Сè е во ред! %1$s веќе ја содржи %2$s.</string>
  <string name="reading_list_articles_already_exist_message">Сè е во ред! %s веќе ги содржи сите статии.</string>
  <string name="reading_list_added_view_button">Погл. списокот</string>
  <string name="reading_list_add_to_list_button">Додај во список</string>
  <plurals name="format_reading_list_statistical_summary">
    <item quantity="one">Една статија, %2$.2f МБ</item>
    <item quantity="other">%1$d статии, %2$.2f МБ</item>
  </plurals>
  <plurals name="format_reading_list_statistical_detail">
    <item quantity="one">%1$d од една вонмрежно достапна статија, %3$.2f МБ</item>
    <item quantity="other">%1$d од %2$d вонмрежно достапни статии, %3$.2f МБ</item>
  </plurals>
  <string name="format_reading_list_statistical_summary_singular">1 статија, %1$.2f МБ</string>
  <string name="format_reading_list_statistical_summary_plural">%1$d статии, %2$.2f МБ</string>
  <string name="format_reading_list_statistical_detail_singular">Вонмрежно достапна %1$d од 1 статија, %2$.2f МБ</string>
  <string name="format_reading_list_statistical_detail_plural">Вонмрежно достапни %1$d од %2$d статии, %3$.2f МБ</string>
  <string name="reading_list_sort">Подреди</string>
  <string name="reading_list_sort_ellipsis">Подреди по…</string>
  <string name="reading_list_sort_by_name">Подреди по назив</string>
  <string name="reading_list_sort_by_name_desc">Подреди по назив (обратно)</string>
  <string name="reading_list_sort_by_recent">Подреди по скорешност на додавање</string>
  <string name="reading_list_sort_by_recent_desc">Подреди по дамнешност на додавање</string>
  <string name="reading_list_sort_by_created">Подреди по скорешност на создавање</string>
  <string name="reading_list_sort_by_created_desc">Подреди по дамнешност на создавање</string>
  <string name="reading_list_menu_delete">Избриши список</string>
  <string name="reading_list_menu_rename">Измени име/опис</string>
  <string name="reading_list_action_menu_remove_from_offline">Отстрани од вонмрежни</string>
  <string name="reading_list_action_menu_save_for_offline">Зачувај за вонмрежно</string>
  <string name="reading_list_action_menu_remove_all_from_offline">Отстрани ги сите од вонмрежни</string>
  <string name="reading_list_action_menu_save_all_for_offline">Зачувај ги сите за вонмрежно</string>
  <string name="reading_list_action_menu_add_to_another_list">Додај во друг список</string>
  <string name="reading_list_action_menu_move_to_another_list">Премести во друг список</string>
  <string name="reading_list_name_sample">Мој список за читање</string>
  <string name="reading_list_name_hint">Назив на овој список</string>
  <string name="reading_list_description_hint">Опис (незадолжително)</string>
  <string name="reading_list_item_deleted">%s е отстранета од списокот</string>
  <plurals name="reading_list_articles_deleted">
    <item quantity="one">Отстранета %d статија од списокот</item>
    <item quantity="other">Отстранети %d статии од списокот</item>
  </plurals>
  <string name="reading_list_items_deleted">%d статии се отстранети од списокот</string>
  <string name="reading_lists_item_deleted">%s е отстранета од списоците</string>
  <string name="reading_list_item_delete_undo">Откажи</string>
  <string name="reading_list_deleted">%s е избришана</string>
  <string name="saved_list_empty_title">Засега нема списоци за читање</string>
  <string name="reading_lists_empty_message">Додај статии во список за читање подоцна, дури и кога немате линија.</string>
  <string name="reading_lists_onboarding_intro">Додај статии во список за читање подоцна, дури и кога не сте на линија.</string>
  <string name="reading_lists_onboarding_for_example">На пример</string>
  <string name="reading_lists_onboarding_example1">Места за посета</string>
  <string name="reading_lists_onboarding_example2">Омилени животни</string>
  <string name="reading_lists_onboarding_example3">Истражување на вселената</string>
  <string name="reading_lists_onboarding_got_it">Јасно</string>
  <string name="reading_list_empty">Немате ставено статии во списоков.</string>
  <string name="reading_list_article_offline">Достапно вонмрежно</string>
  <string name="reading_list_article_make_offline">Направи ја статијава достапна вонмрежно</string>
  <string name="reading_list_add_to_other_list">Стави во список за читање</string>
  <string name="reading_list_move_to_other_list">Премести во друг список за читање</string>
  <string name="reading_list_move_from_to_other_list">Премести од %s во друг список за читање</string>
  <string name="reading_list_remove_from_list">Отстрани од %s</string>
  <string name="reading_list_remove_from_lists">Отстрани од списоци за читање</string>
  <string name="reading_list_select_item">Изберете</string>
  <string name="reading_list_confirm_remove_article_from_offline">Отстрани од вонмрежни</string>
  <string name="reading_list_confirm_remove_article_from_offline_title">Статијата се јавува во повеќе списоци</string>
  <string name="reading_list_confirm_remove_article_from_offline_message">%s повеќе нема да биде достапно вонмрежно за сите списоци за читање:</string>
  <string name="reading_lists_sync_reminder_title">Да го вклучам усогласувањето на списоците за читање?</string>
  <string name="reading_lists_sync_reminder_text">Статиите зачувани во списоците за читање сега можат да се усогласат со вашата сметка на Википедија. &lt;a href=\"https://www.mediawiki.org/wiki/Wikimedia_Apps/Android_FAQ#Synced_reading_lists\"&gt;Дознајте повеќе&lt;/a&gt;</string>
  <string name="reading_lists_login_reminder_text_with_link">Списоците за читање сега можат да се усогласат низ разни уреди. Најавете се со вашата сметка на Википедија и дозволете зачувување на вашите списоци. &lt;a href=\"https://www.mediawiki.org/wiki/Wikimedia_Apps/Android_FAQ#Synced_reading_lists\"&gt;Дознајте повеќе&lt;/a&gt;</string>
  <string name="reading_lists_sync_reminder_action">Овозможи усогласување</string>
  <string name="reading_list_login_reminder_title">Усогласи списоци за читање</string>
  <string name="reading_lists_login_reminder_text">Сега списоците за читање можат да се усогласат низ разни уреди. Најавете се на сметката на Википедија и дозволете да ви се зачуваат списоците.</string>
  <string name="reading_lists_login_button">Најава / придружување на Википедија</string>
  <string name="reading_lists_ignore_button">Не сега</string>
  <string name="reading_lists_confirm_remote_delete_yes">Да</string>
  <string name="reading_lists_confirm_remote_delete_no">Не</string>
  <string name="reading_list_article_save_in_progress">Преземањето на статијата е во тек. Ќе биде достапна вонмрежно кога ќе заврши.</string>
  <string name="reading_list_articles_added_to_named">Додадени %1$d статии во %2$s</string>
  <string name="reading_list_articles_moved_to_named">Преместени %1$d статии во %2$s</string>
  <string name="reading_list_delete_confirm">Дали сте сигурни дека сакате да го избришете %s?</string>
  <string name="reading_list_preference_login_to_enable_sync_dialog_title">Најавете се за да го овозможите усогласувањето</string>
  <string name="reading_list_preference_login_to_enable_sync_dialog_text">Најавете се за да дозволите списоците за читање да се зачуваат во вашата сметка.</string>
  <string name="reading_list_preference_login_to_enable_sync_dialog_cancel">Откажи</string>
  <string name="reading_list_preference_login_to_enable_sync_dialog_login">Најава</string>
  <string name="reading_list_turned_sync_off_dialog_title">Усогласувањето на списоците за читање е исклучено</string>
  <string name="reading_list_turned_sync_off_dialog_text">Усогласувањето на списоците за читање е исклучено, а зачуваните статии на уредите од кои сте се најавиле повеќе не се во резерва. Вклучете ги списоците за читање во Поставките.</string>
  <string name="reading_list_turned_sync_off_dialog_ok">ОК</string>
  <string name="reading_list_turned_sync_off_dialog_settings">Поставки</string>
  <string name="reading_list_prompt_turned_sync_on_dialog_title">Да го вклучам усогласувањето на списоците за читање?</string>
  <string name="reading_list_prompt_turned_sync_on_dialog_text">Статиите зачувани во списоци за читање сега можат да се усогласат со вашата сметка на Википедија. &lt;a href=\"#faq\"&gt;Дознајте повеќе&lt;/a&gt;</string>
  <string name="reading_list_prompt_turned_sync_on_dialog_do_not_show">Не прикажувај повеќе</string>
  <string name="reading_list_prompt_turned_sync_on_dialog_enable_syncing">Овозможи усогласување</string>
  <string name="reading_list_prompt_turned_sync_on_dialog_no_thanks">Не, благодарам</string>
  <string name="default_reading_list_name">Зачувано</string>
  <string name="default_reading_list_description">Стандарден список за вашите зачувани статии</string>
  <string name="no_user_lists_title">Организирајте статии во списоци</string>
  <string name="no_user_lists_msg">Направете списоци за места што сакате да ги посетите, ваши омилени теми и многу друго</string>
  <string name="reading_list_saved_list_rename">%1$s (направена од корисник)</string>
  <string name="split_reading_list_message">Секој список на читање прима највеќе %d статии. Постоечките списоци со повеќе статии се разделени.</string>
  <string name="reading_list_move_article_limit_message">Не можам да го преместам списоков. Ја достигнавте границата од %2$d статии по список за „%1$s“.</string>
  <string name="reading_list_article_limit_message">Не можам да го дополнам списоков. Ја достигнавте границата од %2$d статии по список за „%1$s“.</string>
  <string name="reading_lists_limit_message">Не можете да направите друг список. Ја достигнавте границата од 100 списоци по сметка.</string>
  <string name="reading_lists_menu_create_list">Создај нов список</string>
  <string name="reading_lists_menu_sort_by">Подреди по</string>
  <string name="reading_lists_refresh_sync_option">Превчитај усогласување</string>
  <string name="reading_list_preference_login_or_signup_to_enable_sync_dialog_login">Најава / зачленување</string>
  <plurals name="reading_list_article_offline_message">
    <item quantity="one">Статијава сега ќе биде достапна вонмрежно.</item>
    <item quantity="other">Статииве сега ќе бидат достапни вонмрежно.</item>
  </plurals>
  <plurals name="reading_list_article_not_offline_message">
    <item quantity="one">Статијава повеќе нема да биде достапна вонмрежно.</item>
    <item quantity="other">Статииве повеќе нема да бидат достапни вонмрежно.</item>
  </plurals>
  <string name="reading_list_toast_last_sync">Списоците за читање се усогласени</string>
  <string name="reading_list_menu_last_sync">Последно усогласување: %s</string>
  <string name="reading_list_remove_list_dialog_ok_button_text">ОК</string>
  <string name="reading_list_delete_dialog_ok_button_text">ОК</string>
  <string name="reading_list_remove_from_list_dialog_cancel_button_text">Откажи</string>
  <string name="reading_list_delete_dialog_cancel_button_text">Откажи</string>
  <string name="reading_list_remove_from_offline_cancel_button_text">Откажи</string>
  <string name="reading_list_download_using_mobile_data_cancel_button_text">Откажи</string>
  <string name="reading_list_split_dialog_ok_button_text">ОК</string>
  <string name="user_option_sync_label">Поставки</string>
  <string name="notification_reverted_title">Отповикано уредување</string>
  <string name="notification_channel_description">Напредок на подигањето</string>
  <string name="notification_syncing_pause_button">Паузирај</string>
  <string name="notification_syncing_resume_button">Продолжи</string>
  <string name="notification_syncing_cancel_button">Откажи</string>
  <string name="notification_syncing_reading_list_channel_description">Напредок на усогласувањето на списоци за читање</string>
  <string name="notification_many_unread">Имате %d непрочитани известувања</string>
  <plurals name="notification_channel_name">
    <item quantity="one">Преземање на статијата</item>
    <item quantity="other">Преземање на статиите</item>
  </plurals>
  <plurals name="notification_syncing_title">
    <item quantity="one">Се презема %1$d статија…</item>
    <item quantity="other">Се преземаат %1$d статии…</item>
  </plurals>
  <plurals name="notification_syncing_description">
    <item quantity="one">Преостанува %1$d статија</item>
    <item quantity="other">Преостануваат %1$d статии</item>
  </plurals>
  <plurals name="notification_syncing_reading_list_channel_name">
    <item quantity="one">Усогласување на списокот за читање</item>
    <item quantity="other">Усогласување на списоците за читање</item>
  </plurals>
  <plurals name="notification_syncing_reading_list_title">
    <item quantity="one">Усогласувам %1$d список…</item>
    <item quantity="other">Усогласувам %1$d списоци…</item>
  </plurals>
  <plurals name="notification_syncing_reading_list_description">
    <item quantity="one">Преостанува %1$d список</item>
    <item quantity="other">Преостануваат %1$d списоци</item>
  </plurals>
  <string name="notification_echo_channel_description">Известувања за Википедија</string>
  <string name="notifications_activity_title">Известувања</string>
  <string name="notifications_activity_title_archived">Известувања (архивирани)</string>
  <string name="notifications_search">Пребарај известувања</string>
  <string name="notifications_view_unread">Погл. непрочитани</string>
  <string name="notifications_view_archived">Погл. архивирани</string>
  <string name="notifications_prefs">Нагодувања на известувањата</string>
  <string name="notifications_archive">Означи како прочитано и архивирај</string>
  <plurals name="notification_archive_message">
    <item quantity="one">Известувањето е архивирано</item>
    <item quantity="other">Архивирани се %d известувања</item>
  </plurals>
  <string name="notifications_poll_enable_title">Овозможи известувања</string>
  <string name="notifications_poll_enable_positive">Овозможи</string>
  <string name="notifications_poll_enable_negative">Не сега</string>
  <string name="notifications_empty_message">Немате нови известувања!</string>
  <string name="notifications_view_archived_button_text">Погл. архивирани известувања</string>
  <string name="notification_preferences_title">Нагодувања на известувањата</string>
  <string name="notifications_mark_unread">Означи како непрочитано</string>
  <string name="watchlist_title">Набљудувања</string>
  <string name="preference_title_notification_poll">Известувања за анкети</string>
  <string name="preference_summary_notification_poll">Дозволи му на прилогот да користи податоци за да проверува нови известувања во позадина.</string>
  <string name="preference_category_notification_types">Видови известувања во прилог</string>
  <string name="preference_title_notification_system">Систем</string>
  <string name="preference_summary_notification_system">Пораки за системот</string>
  <string name="preference_title_notification_milestone">Достигнувања</string>
  <string name="preference_summary_notification_milestone">Достигнати се извесни броеви на уредувања</string>
  <string name="preference_title_notification_thanks">Благодарности</string>
  <string name="preference_summary_notification_thanks">Некој ви благодари за уредување</string>
  <string name="preference_title_notification_revert">Отповикај</string>
  <string name="preference_summary_notification_revert">Еден од вашите придонеси е отповикан</string>
  <string name="preference_title_notification_login_fail">Најава</string>
  <string name="preference_summary_notification_login_fail">Ваши најави</string>
  <string name="preference_title_notification_mention">Спомнување</string>
  <string name="preference_summary_notification_mention">Некој ве спомнува на страница</string>
  <string name="preference_title_notification_user_talk">Разговорна страница</string>
  <string name="preference_summary_notification_user_talk">Пораки од разговорни страници</string>
  <string name="view_because_you_read_card_title">Бидејќи читавте</string>
  <string name="view_random_card_title">Случаен избирач</string>
  <string name="view_random_article_card_title">Случајна статија</string>
  <string name="view_random_article_card_action">Повеќе случајни статии</string>
  <string name="view_top_read_card_title">Најчитани</string>
  <string name="view_top_read_card_action">Повеќе најчитани</string>
  <string name="view_top_read_card_pageviews_k_suffix">%d илј.</string>
  <string name="view_top_read_card_pageviews_m_suffix">%d мил.</string>
  <string name="view_next_random_article">Вчитај друга случајна статија</string>
  <string name="view_main_page_card_title">Денес на Википедија</string>
  <string name="view_main_page_card_action">Погл. главната страница</string>
  <string name="view_featured_image_card_title">Слика на денот</string>
  <string name="view_featured_image_card_download">Преземи</string>
  <string name="view_featured_image_card_share">Сподели</string>
  <string name="menu_feed_card_dismiss">Скриј ја картичкава</string>
  <string name="menu_feed_card_dismissed">Картичката е скриена.</string>
  <string name="menu_feed_card_edit_card_languages">Измени јазици на картичките</string>
  <string name="menu_feed_overflow_label">Повеќе можности</string>
  <string name="feed_featured_image_share_subject">Избрана слика од Ризницата</string>
  <string name="feed">Истражете</string>
  <string name="home">Почетна</string>
  <string name="view_static_card_icon_content_description">Икона за картичка</string>
  <string name="view_card_news_title">Вести</string>
  <plurals name="view_continue_reading_card_subtitle">
    <item quantity="one">вчера</item>
    <item quantity="other">пред %d дена</item>
  </plurals>
  <string name="view_continue_reading_card_subtitle_today">денес</string>
  <string name="view_continue_reading_card_subtitle_read_date">Прочитано %s</string>
  <string name="view_announcement_card_negative_action">Не, благодарам</string>
  <string name="view_offline_card_text">Содржината не може да се вчита додека не сте на линија.</string>
  <string name="view_featured_article_card_title">Избрана статија</string>
  <string name="view_static_card_save_button_label">Зачувај</string>
  <string name="feed_configure_activity_title">Прилагоди го доводот</string>
  <string name="feed_configure_menu_reset">Поврати основен изглед</string>
  <string name="feed_configure_menu_select_all">Прикажи сè</string>
  <string name="feed_configure_menu_deselect_all">Скриј сè</string>
  <string name="feed_configure_language_warning">Имајте на ум дека не сите видови картички се достапни за сите википедии. Изменете ги избраните јазици во нагодувањата.</string>
  <string name="feed_item_type_news">Статии за тековни настани</string>
  <string name="feed_item_type_on_this_day">Настани од историјата на овој ден</string>
  <string name="feed_item_type_because_you_read">Предлози според неодамна прочитана статија од вашата историја</string>
  <string name="feed_item_type_featured_article">Статија на денот на Википедија</string>
  <string name="feed_item_type_trending">Најпосетени статии за денес</string>
  <string name="feed_item_type_featured_image">Слика на денот од Ризницата</string>
  <string name="feed_item_type_main_page">Главна страница на Википедија со содржини на денот</string>
  <string name="feed_item_type_randomizer">Дава случајни статии за читање</string>
  <string name="feed_item_type_suggested_edits">Предлози за додавање содржина на Википедија</string>
  <string name="feed_empty_message">Нема ништо во тековникот „Истражи“</string>
  <string name="feed_configure_onboarding_action">Прилагоди</string>
  <string name="customize_lang_selection_dialog_ok_button_text">ОК</string>
  <string name="customize_lang_selection_dialog_cancel_button_text">Откажи</string>
  <string name="feed_configure_onboarding_text">&lt;strong&gt;Прилагодете си го тековникот „Истражи“&lt;/strong&gt;&lt;br /&gt;&lt;br /&gt;Можете да изберете што да се прикажува во тековникот и да им дадете предност на вашите омилени видови содржини.</string>
  <string name="feed_lang_selection_dialog_ok_button_text">ОК</string>
  <string name="feed_lang_selection_dialog_cancel_button_text">Откажи</string>
  <string name="feed_accessibility_card_text">Дојдовте до дното на доводот.</string>
  <string name="feed_accessibility_card_load_more_button">Вчитај уште</string>
  <string name="top_read_activity_title">Најчитани на %s</string>
  <string name="description_edit_text_hint">Опис на статијата</string>
  <string name="description_edit_article_description_label">Статија</string>
  <string name="description_edit_translate_article_description_label_per_language">Опис на статијата (%s)</string>
  <string name="description_edit_translate_article_description_hint_per_language">Опис на статијата (%s)</string>
  <string name="description_edit_add_caption_label">Опис на сликата</string>
  <string name="description_edit_add_caption_hint">Опис на сликата</string>
  <string name="description_edit_translate_caption_label_per_language">Опис на сликата (%s)</string>
  <string name="description_edit_translate_caption_hint_per_language">Опис на сликата (%s)</string>
  <string name="description_edit_save">Објави</string>
  <string name="description_edit_read">Прочитај</string>
  <string name="description_edit_add_description">Додај опис на статијата</string>
  <string name="description_edit_translate_description">Преведи опис на статијата</string>
  <string name="description_edit_edit_description">Уреди опис на статијата</string>
  <string name="description_edit_add_image_caption">Додај опис на сликата</string>
  <string name="description_edit_edit_image_caption">Измени опис на сликата</string>
  <string name="description_edit_translate_image_caption">Преведи опис на сликата</string>
  <string name="description_edit_cancel_hint">Откажи</string>
  <string name="description_edit_help_title">Инфо: Описи на статии</string>
  <string name="description_edit_help_about_wikidata">За Википодатоците</string>
  <string name="description_edit_help_wikidata_guide">Водич за пишување описи на Википодатоците</string>
  <string name="wikidata_description_guide_url">https://www.wikidata.org/wiki/Help:Description#Guidelines_for_descriptions_in_English?uselang=mk</string>
  <string name="description_edit_anon_limit">Ви благодариме за постојаниот интерес за уредување на описи на статиите! За да направите уште уредувања, ќе мора да се најавите со вашата сметка на Википедија.</string>
  <string name="description_edit_license_notice">Менувајќи го описот на статијата, се согласувам со &lt;a href=\"%1$s\"&gt;Условите на употреба&lt;/a&gt; и дека неотповикливо ги објавувам моите придонеси под лиценцата &lt;a href=\"%2$s\"&gt;Криејтив комонс CC0&lt;/a&gt;</string>
  <string name="description_edit_helper_text_lowercase_warning">обично почнува со мала буква</string>
  <string name="description_edit_voice_input_description">Гласовен внос</string>
  <string name="description_too_short">Текстот е прекраток.</string>
  <string name="description_ends_with_punctuation">Текстот не смее да завршува со интерпункциски знак.</string>
  <string name="description_starts_with_article">Избегнувајте да започнувате со членовите „a“ и „the“ кога пишувате на англиски.</string>
  <string name="description_starts_with_uppercase">Почнете со мала буква освен ако зборот е лична именка.</string>
  <string name="description_is_in_different_language">Се чини дека текстот е напишан на неочекуван јазик. Јазикот треба да биде %s.</string>
  <string name="description_edit_success_saved">Описот на статијата е објавен!</string>
  <string name="description_edit_success_saved_snackbar">Описот на статијата е објавен!</string>
  <string name="description_edit_success_saved_in_lang_snackbar">Описот на статијата е објавен! (%s)</string>
  <string name="description_edit_success_saved_image_caption_snackbar">Описот на сликата објавен!</string>
  <string name="description_edit_success_saved_image_caption_in_lang_snackbar">Описот на сликата е објавен! (%s)</string>
  <string name="description_edit_success_saved_image_tags_snackbar">Ознаките на сликите се објавени!</string>
  <string name="description_edit_success_se_general_feed_link_snackbar">Ви се допадна? Помогнете ни да додадеме уште.</string>
  <string name="description_edit_success_encouragement">Штотуку ја подобривте Википедија за сите</string>
  <string name="description_edit_success_done">Готово</string>
  <string name="description_edit_success_did_you_know">Дали сте знаеле?</string>
  <string name="description_edit_success_article_edit_hint">Со прилогов можете да уредувате и статии. Следен пат, пробајте да исправите мали гршеки при пишување и реченици стискајќи на иконата ^1</string>
  <string name="description_edit_tutorial_title_descriptions">Описи на статиите</string>
  <string name="description_edit_tutorial_title_descriptions_summary">Дава караток опис на статијата, давајќи им претстава на читателите за што се работи</string>
  <string name="description_edit_tutorial_keep_it_short">Мора да биде кратко</string>
  <string name="description_edit_tutorial_keep_it_short_instructions">По можност еден ред, од два до дванаесет збора</string>
  <string name="description_edit_tutorial_button_label_start_editing">Почнете со уредување</string>
  <string name="description_edit_tutorial_promise">Почнувајќи, ветувам дека нема да ја злоупотребувам функцијава.</string>
  <string name="suggested_edits_describe_articles">Опишување на статии</string>
  <string name="suggested_edits_caption_images">Толкување на слики</string>
  <string name="suggested_edits_tag_images">Означување на слики</string>
  <string name="suggested_edits_review_description">Преглед на описот на статијата</string>
  <string name="suggested_edits_add_description_button">Додај опис</string>
  <string name="suggested_edits_edit_description_button">Уреди опис</string>
  <string name="suggested_edits_add_translation_button">Додај превод</string>
  <string name="suggested_edits_edit_translation_button">Уреди превод</string>
  <string name="suggested_edits_add_caption_button">Додај опис на сликата</string>
  <string name="suggested_edits_edit_caption_button">Додај опис на содржината</string>
  <string name="suggested_edits_review_image_caption">Прегледај описи на слики</string>
  <string name="suggested_edits_my_contributions">Мои придонеси</string>
  <string name="suggested_edits_no_description">Податотекава нема опис</string>
  <string name="suggested_edits_license_notice">Додавајќи го описот, се согласувам со &lt;a href=\"%1$s\"&gt;Условите на употреба&lt;/a&gt; и дека неотповикливо ги објавувам моите придонеси под лиценцата &lt;a href=\"%2$s\"&gt;Криејтив комонс CC0&lt;/a&gt;</string>
  <string name="suggested_edits_image_caption_license_notice">Додавајќи го описот на сликата, се согласувам со &lt;a href=\"%1$s\"&gt;Условите на употреба&lt;/a&gt; и дека неотповикливо ги објавувам моите придонеси под лиценцата &lt;a href=\"%2$s\"&gt;Криејтив комонс CC0&lt;/a&gt;</string>
  <string name="suggested_edits_menu_info">Инфо</string>
  <string name="suggested_edits_task_add_description_title">Додај описи на статии</string>
  <string name="suggested_edits_task_add_description_description">Придонесувајте со статии без описи</string>
  <string name="suggested_edits_task_image_caption_title">Додај описи на слики</string>
  <string name="suggested_edits_task_image_caption_description">Додај отсутни кратки описи на слики</string>
  <string name="suggested_edits_task_translate_caption_title">Превод на описи на слики</string>
  <string name="suggested_edits_task_translate_caption_description">Превод на описи на други јазици</string>
  <string name="suggested_edits_task_multilingual_title">Повеќе задачи за повеќејазични уредници</string>
  <string name="suggested_edits_task_multilingual_description">Има преводни задачи на располагање доколку читате и пишувате на Википедија на повеќе од еден јазик.</string>
  <string name="suggested_edits_task_image_caption_edit_disable_text">Заклучено додека не направите %d уредувања во описи на слики</string>
  <string name="suggested_edits_task_translate_description_edit_disable_text">Заклучено додека не уредите %d описи на статии (проверени)</string>
  <string name="suggested_edits_task_multilingual_negative">Не е за мене</string>
  <string name="suggested_edits_task_multilingual_positive">Додај јазици</string>
  <string name="suggested_edits_image_caption_summary_title_image">Слика</string>
  <string name="suggested_edits_image_caption_summary_title_artist">Уметник</string>
  <string name="suggested_edits_image_caption_summary_title_author">Автор</string>
  <string name="suggested_edits_image_caption_summary_title_source">Извор</string>
  <string name="suggested_edits_image_caption_summary_title_license">Лиценца</string>
  <string name="suggested_edits_image_caption_summary_title_date">Датум</string>
  <plurals name="suggested_edits_contribution_count">
    <item quantity="one">1 придонес</item>
    <item quantity="other">%d придонеси</item>
  </plurals>
  <string name="suggested_edits_feed_card_title">Предложени уредувања</string>
  <string name="suggested_edits_feed_card_add_description_button">Додај опис на статијата</string>
  <string name="suggested_edits_feed_card_add_translation_in_language_button">Додај опис на статијата (%s)</string>
  <string name="suggested_edits_tasks_onboarding_get_started">Започни</string>
  <string name="suggested_edits_image_preview_dialog_caption_in_language_title">Опис на сликата (%s)</string>
  <string name="suggested_edits_image_preview_dialog_description_in_language_title">Опис на сликата (%s)</string>
  <string name="suggested_edits_image_preview_dialog_image">Слика</string>
  <string name="suggested_edits_image_preview_dialog_artist">Уметник</string>
  <string name="suggested_edits_image_preview_dialog_tags">Ознаки</string>
  <string name="suggested_edits_image_preview_dialog_date">Датум</string>
  <string name="suggested_edits_image_preview_dialog_source">Извор/Фотограф</string>
  <string name="suggested_edits_image_preview_dialog_licensing">Лиценцирање</string>
  <string name="suggested_edits_image_preview_dialog_more_info">Повеќе инфо</string>
  <string name="suggested_edits_image_preview_dialog_file_page_link_text">Податотечна страница на Ризницата</string>
  <string name="suggested_edits_image_preview_dialog_file_page_wikipedia_link_text">Податотечна страница на Википедија</string>
  <string name="suggested_edits_article_cta_image_tags">Додај ознаки на сликата</string>
  <string name="suggested_edits_article_cta_image_caption">Додај опис на сликата</string>
  <string name="suggested_edits_article_cta_image_caption_in_language">Додај опис на сликата (%s)</string>
  <string name="suggested_edits_article_cta_snackbar_action">Преглед</string>
  <string name="suggested_edits_feed_card_add_image_caption">Додај опис на сликата</string>
  <string name="suggested_edits_feed_card_translate_image_caption">Додај опис на сликата (%s)</string>
  <string name="suggested_edits_feed_card_add_image_tags">Додајте ознаки на сликите</string>
  <string name="suggested_edits_snackbar_survey_text">Какво е вашето уредувачко доживување? Би ценеле ако ја пополните анкетата за уредување од прилог.</string>
  <string name="suggested_edits_snackbar_survey_action_text">Пополнете ја анкетата</string>
  <string name="suggested_edits_task_action_text_add">Додај</string>
  <string name="suggested_edits_task_action_text_translate">Преведи</string>
  <string name="suggested_edits_image_captions">Описи на слики</string>
  <string name="suggested_edits_image_tags">Ознаки на слики</string>
  <string name="suggested_edits_image_tags_publishing">Објавувам</string>
  <string name="suggested_edits_image_tags_published">Објавено</string>
  <string name="suggested_edits_image_tags_onboarding_title">Означувањето на сликите ги прави полесни за наоѓање.</string>
  <string name="suggested_edits_image_tags_onboarding_text">Потврдувајќи ги предложените ознаки, им помагате на другите полесно да ги најдат сликите во пребарување на Ризницата, складот на слободно лиценцирани слики кој го користи Википедија за нејзините сликовни содржини.</string>
  <string name="suggested_edits_image_tags_onboarding_note">Кон сликите ќе се додадат само ознаки кои сте ги избрале вие.</string>
  <string name="suggested_edits_image_tags_task_detail">Ставете ѝ ваши ознаки на сликата за да може полесно да се пронаоѓа.</string>
  <string name="suggested_edits_image_tags_choose">Додајте или изберете соодветни ознаки</string>
  <string name="suggested_edits_image_tags_published_list">Објавени ознаки</string>
  <string name="suggested_edits_image_tags_search">Пребарај ознаки</string>
  <string name="suggested_edits_image_tags_select_title">Немате избрано ниедна ознака за сликава</string>
  <string name="suggested_edits_image_tags_select_text">Во сликите ќе се додаваат само ознаки кои сте ги избрале вие. Неизбраните ознаки ќе се сметаат за одбиени. Дали сигурно сакате да ги означите сите како одбиени?</string>
  <string name="suggested_edits_image_tags_add_tag">Додај ознака</string>
  <string name="suggested_edits_image_zoom_tooltip">Штипнете за да ја приближите сликата.</string>
  <string name="suggested_edits_encouragement_message">%s, ви благодариме за уредувањата. Подолу ќе најдете други начини да учествувате на Википедија.</string>
  <string name="suggested_edits_onboarding_message">&lt;b&gt;Здраво, %s&lt;/b&gt;. Подолу погледајте како брзо и лесно начини да помогнете на Википедија. Штом започнете, ќе забележите каква разлика правите. Среќно уредување!</string>
  <string name="suggested_edits_image_captions_task_detail">Дајте ѝ опис на сликата за да му помогнете на читателот да разбере за што се работи и добие контекст.</string>
  <string name="suggested_edits_add_descriptions_task_detail">Ставете караток опис на статија, давајќи им претстава на читателите за што се работи.</string>
  <string name="suggested_edits_contributions_stat_tooltip">Вкупно ваши придонеси досега.</string>
  <string name="suggested_edits_edit_streak_stat_tooltip">Колку дена едноподруго сте учествувале. Ако немате учествувано подолго време, ќе се прикаже последниот ден на учество.</string>
  <string name="suggested_edits_page_views_stat_tooltip">Вкупно посети на единиците што ги уредивте во изминатите 30 дена.</string>
  <string name="suggested_edits_edit_quality_stat_tooltip">Според тоа колку пати се отповикани вашите уредувања (поништени од друг корисник). Отповикани уредувања: %d.</string>
  <string name="suggested_edits_paused_message">Предложените уредувања се во прекин до %1$s. За жал, %2$s, некои од вашите скорешни уредувања се отповикани.</string>
  <string name="suggested_edits_disabled_message">Предложените уредувања се оневозможени. За жал, %s, имате премногу отповикани скорешни уредувања.</string>
  <string name="suggested_edits_ip_blocked_message">Се чини дека на на вашата IP-адреса (или адресен опсег) ѝ е забрането да уредува на Википедија.</string>
  <string name="suggested_edits_editing_tips_link_text">Совети за уредување</string>
  <string name="suggested_edits_help_page_link_text">Помошна страница за предложени уредувања</string>
  <string name="suggested_edits_edit_streak_label_text">Последователни уредувања</string>
  <string name="suggested_edits_views_label_text">Посети</string>
  <string name="suggested_edits_quality_label_text">Квалитет на уредувањата</string>
  <string name="suggested_edits_quality_perfect_text">Совршен</string>
  <string name="suggested_edits_quality_excellent_text">Одличен</string>
  <string name="suggested_edits_quality_very_good_text">Многу добар</string>
  <string name="suggested_edits_quality_good_text">Добар</string>
  <string name="suggested_edits_quality_okay_text">Пристоен</string>
  <string name="suggested_edits_quality_sufficient_text">Доволен</string>
  <string name="suggested_edits_quality_poor_text">Слаб</string>
  <string name="suggested_edits_quality_bad_text">Лош</string>
  <string name="suggested_edits_label">Предложени уредувања</string>
  <plurals name="suggested_edits_contribution">
    <item quantity="one">Придонес</item>
    <item quantity="other">Придонеси</item>
  </plurals>
  <plurals name="suggested_edits_edit_streak_detail_text">
    <item quantity="one">%d ден</item>
    <item quantity="other">%d дена</item>
  </plurals>
  <string name="suggested_edits_what_is_title">Што се тоа „Предложени уредувања“?</string>
  <string name="suggested_edits_what_is_text">Предложените уредувања ви даваат можности за мали, но суштински придонеси кон Википедија.</string>
  <string name="suggested_edits_learn_more">Дознајте повеќе</string>
  <string name="suggested_edits_paused_title">Паузирано</string>
  <string name="suggested_edits_disabled_title">Оневозможено</string>
  <string name="suggested_edits_ip_blocked_title">IP-адресата е блокирана</string>
  <string name="suggested_edits_last_edited">Последно уредување</string>
  <string name="suggested_edits_last_edited_never">Никогаш</string>
  <string name="suggested_edits_task_new">ново</string>
  <string name="suggested_edits_cc0_notice">Објавувајќи, се согласувате со &lt;a href=\"%1$s\"&gt;Условите на употреба&lt;/a&gt; и дека неотповикливо го објавувате овој придонес под лиценцата &lt;a href=\"%2$s\"&gt;CC0&lt;/a&gt;.</string>
  <string name="suggested_edits_reactivation_notification_title">Предложени уредувања</string>
  <string name="suggested_edits_reactivation_notification_stage_one">Ви благодариме што ја урадувавте Википедија! Зошто не продолжите од кајшто запревте?</string>
  <string name="suggested_edits_reactivation_notification_stage_two">Имате минутка за да ја подобрите Википедија малку повеќе? Погледајте ги овие совети за уредување.</string>
  <string name="suggested_edits_contributions_screen_title">Придонеси на %s</string>
  <string name="suggested_edits_contribution_language_label">Јазик</string>
  <string name="suggested_edits_contribution_date_time_label">Датум/време</string>
  <string name="suggested_edits_contribution_type_label">Вид придонес</string>
  <string name="suggested_edits_contribution_image_label">Слика</string>
  <string name="suggested_edits_contribution_article_label">Статија</string>
  <string name="suggested_edits_contribution_views">%s посети</string>
  <plurals name="suggested_edits_contribution_seen_times">
    <item quantity="one">Посетена еднаш во последниве 30 дена.</item>
    <item quantity="other">Посетена %s пати во последниве 30 дена.</item>
  </plurals>
  <string name="suggested_edits_contribution_seen_text">Посетена %s пати во изминатите 30 дена.</string>
  <plurals name="suggested_edits_image_tag_contribution_label">
    <item quantity="one">Додадовте %d ознака</item>
    <item quantity="other">Додадовте %d ознаки</item>
  </plurals>
  <string name="suggested_edits_contribution_type_title">%1$d %2$s</string>
  <string name="suggested_edits_contribution_date_yesterday_text">Вчера</string>
  <string name="suggested_edits_encourage_account_creation_title">Дали знаевте дека Википедија може да ја уредува секој?</string>
  <string name="suggested_edits_encourage_account_creation_message">Предложените уредувања се нов начин на уредување на Википедија со Андроид. Ви помагаат да правите мали, но суштински придонеси кон Википедија.\nНаша цел е да го олесниме уредувањето и да го направиме подостапно за секого! Најавете се или придружете се на Википедија за да почнете.</string>
  <string name="suggested_edits_encourage_account_creation_login_button">Најава / придружување на Википедија</string>
  <string name="suggested_edits_contribution_type_image_tag">Ознака за слики</string>
  <string name="suggested_edits_contribution_current_revision_text">Вашето уредување сега е видливо на Википедија</string>
  <string name="suggested_card_more_edits">Повеќе предложени уредувања</string>
  <plurals name="suggested_edits_tags_diff_count_text">
    <item quantity="one">%1$s ознака</item>
    <item quantity="other">%1$s ознаки</item>
  </plurals>
  <plurals name="suggested_edits_contribution_diff_count_text">
    <item quantity="one">%1$s знак</item>
    <item quantity="other">%1$s знаци</item>
  </plurals>
  <plurals name="suggested_edits_removed_contribution_label">
    <item quantity="one">Отстранивте %d знак</item>
    <item quantity="other">Отстранивте %d знаци</item>
  </plurals>
  <plurals name="suggested_edits_added_contribution_label">
    <item quantity="one">Додадовте %d знак</item>
    <item quantity="other">Додадовте %d знаци</item>
  </plurals>
  <string name="file_page_activity_title">Податотечна страница</string>
  <string name="file_page_add_image_caption_button">Додај опис на сликата</string>
  <string name="file_page_add_image_tags_button">Додај ознаки на сликата</string>
  <string name="description_edit_revert_subtitle">Ви благодариме што ја уредувате Википедија!</string>
  <string name="description_edit_revert_intro">Знаеме дека се трудите да напишете што подобро, но еден од прегледувачите има примедба за уреденото. Веројатни причини за отповиканото уредување се:</string>
  <string name="description_edit_revert_reason1">вашиот придонес крши едно од &lt;a href=\"%1$s\"&gt;напатствијата&lt;/a&gt;.</string>
  <string name="description_edit_revert_reason2">вашиот придонес делуваше како опитен или вандалски.</string>
  <string name="description_edit_revert_history">Ако сте заинтересирани, погледајте ја &lt;a href=\"%1$s\"&gt;историјата на уредување&lt;/a&gt;.</string>
  <string name="description_edit_login_cancel_button_text">Откажи</string>
  <string name="offline_read_permission_rationale">Се бара дозвола за зачувување на вашиот уред за да можете да прелистувате вонмрежно.</string>
  <string name="offline_read_final_rationale">Се бара дозвола за зачувување на вашиот уред за да можете да ја користите Вонмрежната библиотека.</string>
  <string name="size_gb">%.2f ГБ</string>
  <string name="size_mb">%.2f МБ</string>
  <string name="onboarding_skip">Прескокни</string>
  <string name="onboarding_continue">Продолжи</string>
  <string name="onboarding_get_started">Започнете</string>
  <string name="onboarding_maybe_later">Можеби подоцна</string>
  <string name="onboarding_explore_title">Нови начини на истражување</string>
  <string name="onboarding_explore_text">Нурнете се длабоко во Википедија со постојано подновениот тековник „Истражи“.&lt;br/&gt; &lt;b&gt;Прилагодете&lt;/b&gt; го тековниот според вашите интереси — дознајте за историските настани кои се случиле &lt;b&gt;На денешен ден&lt;/b&gt; или пробајте си ја среќата со &lt;b&gt;Случајна&lt;/b&gt;.</string>
  <string name="onboarding_reading_list_sync_title">Списоци за читање со усогласување</string>
  <string name="onboarding_reading_list_sync_text_v2">Можете да правите списоци за читање од статиите што сакате да ги читате подоцна, дури и кога немате линија. &lt;br/&gt;Најавете се на Википедија за да ги усогласите списоците. &lt;a href=\"#login\"&gt;Приклучете се на Википедија&lt;/a&gt;</string>
  <string name="onboarding_analytics_title">Испраќај анонимни податоци</string>
  <string name="onboarding_analytics_offline_text">Помогнете ни да го подобриме прилогот со тоа што ќе добиваме информации како го користите. Насобраните податоци ќе бидат анонимни. &lt;a href=\"#privacy\"&gt;Дознајте повеќе&lt;/a&gt;</string>
  <string name="onboarding_analytics_switch_title">Испраќај податоци за употреба</string>
  <string name="onboarding_got_it">Јасно</string>
  <string name="onboarding_multilingual_secondary_text">Го пронајдов следново на вашиот уред:</string>
  <string name="onboarding_multilingual_add_language_text">Додај или измени јазици</string>
  <string name="onboarding_welcome_title_v2">Слободната енциклопедија\n…на преку 300 јазици</string>
  <string name="app_shortcuts_random">Случајна</string>
  <string name="app_shortcuts_continue_reading">Продолжете со читање</string>
  <string name="app_shortcuts_search">Пребарај</string>
  <string name="on_this_day_card_title">На денешен ден</string>
  <string name="more_events_text">Повеќе на овој ден</string>
  <string name="events_count_text">%1$s настани од %2$s–%3$d</string>
  <string name="this_year">Годинава</string>
  <string name="on_this_day_dialog_next_month">Следен месец</string>
  <string name="on_this_day_dialog_previous_month">Претходен месец</string>
  <string name="on_this_day_open_date_picker">Отвори избирач на датуми</string>
  <plurals name="diff_years">
    <item quantity="one">Лани</item>
    <item quantity="other">Пред %d години</item>
  </plurals>
  <string name="on_this_day_end_of_scroll_message">Пропатувавте низ времето 🚀</string>
  <string name="on_this_day_back_to_future">Назад кон иднината</string>
  <string name="languages_list_activity_title">Додај јазик</string>
  <string name="languages_list_suggested_text">Предложени</string>
  <string name="languages_list_all_text">Сите јазици</string>
  <string name="wikipedia_languages_title">Јазици на Википедија</string>
  <string name="wikipedia_languages_your_languages_text">Ваши јазици</string>
  <string name="wikipedia_languages_add_language_text">Додај јазик</string>
  <string name="wikipedia_languages_remove_text">Отстрани јазик</string>
  <string name="wikipedia_languages_remove_action_mode_title">Отстрани јазик</string>
  <plurals name="wikipedia_languages_remove_dialog_title">
    <item quantity="one">Да го отстранам избраниот јазик?</item>
    <item quantity="other">Да ги отстранам избраните јазици?</item>
  </plurals>
  <string name="wikipedia_languages_remove_dialog_content">Содржината во тековникот „Истражи“ и филтрите за брзо пребарување ќе се однесуваат само на преостанатите јазици на Википедија.</string>
  <string name="wikipedia_languages_remove_warning_dialog_title">Не можам да ги отстранам сите јазици</string>
  <string name="wikipedia_languages_remove_warning_dialog_content">Задржете барем еден јазик на Википедија од кој ќе пребарувате и читате содржини.</string>
  <string name="more_language_options">повеќе</string>
  <string name="add_wikipedia_languages_text">Додај јазици</string>
  <string name="dialog_of_remove_chinese_variants_from_app_lang_title">Да отстранам кинеска варијанта од јазиците на прилогот?</string>
  <string name="dialog_of_remove_chinese_variants_from_app_lang_text">Тековно имате и традиционален и упростен кинески во јазиците на прилогот. Да ги изменам јазичните поставки?</string>
  <string name="dialog_of_remove_chinese_variants_from_app_lang_edit">Измени јазици</string>
  <string name="dialog_of_remove_chinese_variants_from_app_lang_no">Не, благодарам</string>
  <string name="remove_language_dialog_cancel_button_text">Откажи</string>
  <string name="remove_language_dialog_ok_button_text">ОК</string>
  <string name="remove_all_language_warning_dialog_ok_button_text">ОК</string>
  <string name="protected_page_warning_dialog_ok_button_text">ОК</string>
  <string name="account_editing_blocked_dialog_ok_button_text">ОК</string>
  <string name="edit_conflict_dialog_ok_button_text">ОК</string>
  <string name="reverted_edit_dialog_ok_button_text">ОК</string>
  <string name="account_editing_blocked_dialog_cancel_button_text">Откажи</string>
  <string name="edit_type_all">Сите придонеси</string>
  <string name="content_description_for_page_indicator">Страница %1$d од %2$d</string>
  <string name="wikitext_bold">Задебелено</string>
  <string name="wikitext_italic">Закосено</string>
  <string name="wikitext_link">Врска</string>
  <string name="wikitext_bulleted_list">Список со потточки</string>
  <string name="wikitext_numbered_list">Список со редни броеви</string>
  <string name="wikitext_template">Предлошка</string>
  <string name="wikitext_reference">Навод</string>
  <string name="wikitext_preview_link">Преглед на врската</string>
  <string name="main_drawer_help">Помош</string>
  <string name="main_drawer_login">Најава / придружување на Википедија</string>
  <string name="main_tooltip_text">Здраво, %s. Дали знаевте дека Википедија може да ја уредува секој?</string>
  <string name="main_tooltip_text_v2">Дали знаевте дека Википедија може да ја уредува секој?</string>
  <string name="main_tooltip_action_button">Започнете</string>
  <string name="main_tooltip_watchlist_title">Набљудувања</string>
  <string name="main_tooltip_watchlist_text">Најдете статии и страници кои претходно сте ги ставиле во набљудуваните во мените Повеќе под &lt;b&gt;Набљудувани&lt;/b&gt;.</string>
  <string name="custom_date_picker_dialog_ok_button_text">ОК</string>
  <string name="text_input_dialog_ok_button_text">ОК</string>
  <string name="text_input_dialog_cancel_button_text">Откажи</string>
  <string name="custom_date_picker_dialog_cancel_button_text">Откажи</string>
  <string name="talk_title">Разговор</string>
  <string name="talk_user_title">Разговор: %s</string>
  <string name="talk_new_topic">Нова тема</string>
  <string name="talk_page_empty">Оваа разговорна страница е празна.</string>
  <string name="talk_add_reply">Одговор</string>
  <string name="talk_no_subject">(Без наслов)</string>
  <string name="talk_reply_subject">Наслов</string>
  <string name="talk_reply_hint">Напиши одговор</string>
  <string name="talk_message_hint">Напиши порака</string>
  <string name="talk_message_empty">Пораката не може да стои празна.</string>
  <string name="talk_subject_empty">Насловот не може да стои празен.</string>
  <string name="menu_option_share_edit">Сподели уредување</string>
  <string name="menu_option_user_profile">Профил на %s</string>
  <string name="menu_option_user_contributions">Придонеси на %s</string>
  <string name="watchlist_details_watching_label">Набљудувана</string>
  <string name="watchlist_details_watch_label">Набљудувај</string>
  <string name="thank_label">Благодарност</string>
  <string name="go_to_user_page">Оди на корисничката страница</string>
  <string name="thank_dialog_title_text">Јавно испрати благодарница</string>
  <string name="thank_dialog_text">Благодарниците се лесен начин да му кажете на некој уредник дека го цените неговиот труд на Википедија. Тие се неотповикливи и се јавно видливи.</string>
  <string name="thank_dialog_positive_button_text">Испрати благодарница</string>
  <string name="thank_dialog_negative_button_text">Откажи</string>
  <string name="thank_success_message">Вашата благодарница е испратена на %s 👍</string>
  <string name="watchlist_page_add_to_watchlist_snackbar">%1$s и нејзината разговорна страница се додадени во вашите набљудувања %2$s.</string>
  <string name="watchlist_page_add_to_watchlist_snackbar_action">Смени</string>
  <string name="watchlist_page_add_to_watchlist_snackbar_period_permanently">трајно</string>
  <string name="watchlist_page_add_to_watchlist_snackbar_period_for_one_week">1 недела</string>
  <string name="watchlist_page_add_to_watchlist_snackbar_period_for_one_month">1 месец</string>
  <string name="watchlist_page_add_to_watchlist_snackbar_period_for_three_months">3 месеци</string>
  <string name="watchlist_page_add_to_watchlist_snackbar_period_for_six_months">6 месеци</string>
  <string name="watchlist_page_removed_from_watchlist_snackbar">%s и нејзината разговорна страница се отстранети од вашите набљудувања.</string>
  <string name="watchlist_expiry_dialog_title">Изберете временски период на Набљудуваните</string>
  <string name="watchlist_expiry_dialog_permanent">Трајно</string>
  <string name="watchlist_expiry_dialog_one_week">1 недела</string>
  <string name="watchlist_expiry_dialog_one_month">1 месец</string>
  <string name="watchlist_expiry_dialog_three_months">3 месеци</string>
  <string name="watchlist_expiry_dialog_six_months">6 месеци</string>
  <string name="watchlist_empty">Немате ниедна статија во набљудуваните.</string>
  <string name="watchlist_filter_all">Сите</string>
  <string name="watchlist_filter_talk">Разговор</string>
  <string name="watchlist_filter_pages">Страници</string>
  <string name="watchlist_filter_other">Друго</string>
</resources>
